//WCFieldLabelString
"MLS_Name" = "Nom";
"MLS_Company" = "Compagnie";
"MLS_Address" = "Adresse";
"MLS_Phone" = "Téléphone";
"MLS_Email" = "E-Mail";
"MLS_URL" = "Site web";
"MLS_InstantMessage" = "Messagerie instantanée";
"MLS_Date" = "Date";
"MLS_Note" = "Note";
"MLS_Nickname" = "Surnom";
"MLS_UnifiledBusinessNo" = "Numéro corporatif";
"MLS_UserDefine" = "Champ Personnalisé";
"MLS_SocialNetwork" = "Social Network";
"MLS_Address_Work" = "Travail";
"MLS_Address_Home" = "Maison";
"MLS_Address_Other" = "Autre";
"MLS_Phone_Work" = "Travail";
"MLS_Phone_Home" = "Téléphone à la maison";
"MLS_Phone_Mobile" = "Mobile";
"MLS_Phone_Main" = "Principal";
"MLS_Phone_WorkFax" = "Fax de Travail";
"MLS_Phone_HomeFax" = "Fax de Maison";
"MLS_Phone_Pager" = "Pager";
"MLS_Phone_GoogleVoice" = "Google Voice";
"MLS_Phone_iPhone" = "iPhone";
"MLS_Phone_Other" = "Autre";
"MLS_Phone_OtherFax" = "Autre";
"MLS_Email_Work" = "Travail";
"MLS_Email_Home" = "Maison";
"MLS_Email_Other" = "Autre";
"MLS_URL_HomePage" = "Page d'accueil";
"MLS_URL_Work" = "Travail";
"MLS_URL_Home" = "Maison";
"MLS_URL_Profile" = "Profil";
"MLS_URL_Blog" = "Blog";
"MLS_URL_Other" = "Andere";
"MLS_IM_MSN" = "MSN";
"MLS_IM_Skype" = "Skype";
"MLS_IM_QQ" = "QQ";
"MLS_IM_Yahoo" = "Yahoo! Messenger";
"MLS_IM_ICQ" = "ICQ";
"MLS_IM_GoogleTalk" = "Google Talk";
"MLS_IM_Jabber" = "Jabber";
"MLS_IM_AIM" = "AIM";
"MLS_IM_GaduGadu" = "Gadu-Gadu";
"MLS_IM_Other" = "Autre";
"MLS_SN_Twitter" = "Twitter";
"MLS_SN_Facebook" = "Facebook";
"MLS_SN_Flicker" = "Flickr";
"MLS_SN_LinkedIn" = "LinkedIn";
"MLS_SN_MySpace" = "Myspace";
"MLS_SN_SinaWebo" = "Sina Weibo";
"MLS_SN_Other" = "Autre";
"MLS_Date_Birthday" = "Anniversaire";
"MLS_Date_Anniversary" = "Fête";
"MLS_Date_Other" = "Autre";
"MLS_Name_First" = "Premier";
"MLS_Name_FirstPhonetic" = "Prénom Phonétique";
"MLS_Name_Last" = "Dernier";
"MLS_Name_LastPhonetic" = "Nom Phonétique";
"MLS_Name_Middle" = "Moyen";
"MLS_Name_Prefix" = "Préfixe";
"MLS_Name_Suffix" = "Suffixe";
"MLS_Company_Name" = "Compagnie";
"MLS_Company_Phonetic" = "Compagnie phonétique";
"MLS_Company_Department" = "Département";
"MLS_Company_JobTitle" = "Emploi";
"MLS_Address_Street" = "Rue";
"MLS_Address_City" = "Ville";
"MLS_Address_State" = "Etat";
"MLS_Address_City" = "Ville";
"MLS_Address_TW_City" = "Ville";
"MLS_Address_JP_City" = "Pays/Ville";
"MLS_Address_State" = "Etat";
"MLS_Address_TW_State" = "Pays/Ville";
"MLS_Address_JP_State" = "Prefecture";
"MLS_Address_ZIP" = "PLZ";
"MLS_Address_TW_Zip" = "PLZ";
"MLS_Address_JP_Zip" = "PLZ";
"MLS_Address_Country" = "Pays";
"MLS_Address_CountryCode" = "Code pays";
"MLS_Address_Format" = "Format";
"MLS_Address_GPS" = "GPS";
"MLS_MergeTitleFormat" = "Fusionner (%@)";
"MLS_CreateTime" = "Heure de création";
"MLS_ModifiedTime" = "Heure de modification";
